Bug 827985 - httpcomponents-client-4.2.1 is available
httpcomponents-client-4.2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: httpcomponents-client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 19:28 EDT by Upstream Release Monitoring
Modified: 2012-07-27 03:13 EDT (History)
5 users (show)

See Also:
Fixed In Version: 4.2.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-27 03:13:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-03 19:28:33 EDT
Latest upstream release: 4.2
Current version in Fedora Rawhide: 4.1.3
URL: http://www.apache.org/dist/httpcomponents/httpclient/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-03 06:16:43 EDT
Latest upstream release: 4.2.1
Current version in Fedora Rawhide: 4.1.3
URL: http://www.apache.org/dist/httpcomponents/httpclient/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Mikolaj Izdebski 2012-07-24 13:09:12 EDT
Scratch build for 4.2.1:
http://koji.fedoraproject.org/koji/taskinfo?taskID=4326222

Note You need to log in before you can comment on or make changes to this bug.